const express = require('express');
const router = express.Router();
const {getMakes, getModelsByMake, getYearsByModel} = require('../../controllers/carsController');

router.get('/makes', getMakes);

router.get('/models', getModelsByMake);

router.get('/years', getYearsByModel);

module.exports = router;